0

I need to install VLC on OpenIndiana version 158a and I cannot find it. Here are the error messages I'm getting:

 No suitable version of required package pkg://openindiana.org/SUNWless@436,5.11-0.133:20140117T203457Z found:
    Reject:  pkg://openindiana.org/SUNWless@436,5.11-0.133:20140117T203457Z
    Reason:  All versions matching 'require' dependency pkg:/text/less@436,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/text/less@436,5.11-0.151.1.9:20140117T203457Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/text/less@436,5.11-0.175.0.0.0.2.537:20111019T120500Z
               pkg://solaris/text/less@436,5.11-0.175.1.0.0.24.0:20120904T174442Z
      Reason:  Currently installed package 'text/less' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWapch22m-jk@1.2.28,5.11-0.133:20120502T231432Z found:
    Reject:  pkg://openindiana.org/SUNWapch22m-jk@1.2.28,5.11-0.133:20120502T231432Z
    Reason:  A version for 'require' dependency on pkg:/web/server/apache-22/plugin/plugin-tomcat@1.2.28,5.11-0.151.1.4 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWsmdoc@5.0.9,5.11-0.130:20120902T085559Z found:
    Reject:  pkg://openindiana.org/SUNWsmdoc@5.0.9,5.11-0.130:20120902T085559Z
    Reason:  A version for 'require' dependency on pkg:/SUNWnet-snmp-doc@5.4.1,5.11-0.151.1.6 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWmysql5test@5.0.86,5.11-0.133:20110912T022246Z found:
    Reject:  pkg://openindiana.org/SUNWmysql5test@5.0.86,5.11-0.133:20110912T022246Z
    Reason:  A version for 'require' dependency on pkg:/database/mysql-5/tests@5.0.86,5.11-0.151.1 cannot be found
  No suitable version of required package pkg://openindiana.org/web/server/apache-22/plugin/plugin-security@2.5.9,5.11-0.134:20140117T203607Z found:
    Reject:  pkg://openindiana.org/web/server/apache-22/plugin/plugin-security@2.5.9,5.11-0.134:20140117T203607Z
    Reason:  All versions matching 'require' dependency pkg:/web/server/apache-22/module/apache-security@2.5.9,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/web/server/apache-22/module/apache-security@2.5.9,5.11-0.151.1.9:20140117T203606Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/web/server/apache-22/module/apache-security@2.5.9,5.11-0.175.0.0.0.2.537:20111019T121840Z
               pkg://solaris/web/server/apache-22/module/apache-security@2.5.9,5.11-0.175.1.0.0.24.0:20120904T175054Z
      Reason:  Higher ranked publisher openindiana.org was selected
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWlibevent@1.3.5,5.11-0.133:20140117T202701Z found:
    Reject:  pkg://openindiana.org/SUNWlibevent@1.3.5,5.11-0.133:20140117T202701Z
    Reason:  All versions matching 'require' dependency pkg:/library/libevent@1.4.14.2,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/library/libevent@1.4.14.2,5.11-0.151.1.9:20140117T202701Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/library/libevent@1.4.14.2,5.11-0.175.1.0.0.24.0:20120904T172541Z
      Reason:  Higher ranked publisher openindiana.org was selected
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWprivoxy@3.0.8,5.11-0.133:20140117T203600Z found:
    Reject:  pkg://openindiana.org/SUNWprivoxy@3.0.8,5.11-0.133:20140117T203600Z
    Reason:  All versions matching 'require' dependency pkg:/web/proxy/privoxy@3.0.8,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/web/proxy/privoxy@3.0.8,5.11-0.151.1.9:20140117T203558Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/web/proxy/privoxy@3.0.17,5.11-0.175.0.0.0.2.537:20111019T121232Z
               pkg://solaris/web/proxy/privoxy@3.0.17,5.11-0.175.1.0.0.24.0:20120904T174956Z
      Reason:  Higher ranked publisher openindiana.org was selected
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWcups@1.4.2,5.11-0.133:20140117T203006Z found:
    Reject:  pkg://openindiana.org/SUNWcups@1.4.2,5.11-0.133:20140117T203006Z
    Reason:  All versions matching 'require' dependency pkg:/print/cups@1.4.2,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/print/cups@1.4.2,5.11-0.151.1.9:20140117T203003Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/print/cups@1.4.5,5.11-0.175.0.0.0.2.537:20111019T110834Z
               pkg://solaris/print/cups@1.4.5,5.11-0.175.1.0.0.24.0:20120904T173040Z
      Reason:  Currently installed package 'print/cups' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWapch22m-fcgid@2.3.4,5.11-0.133:20120329T215038Z found:
    Reject:  pkg://openindiana.org/SUNWapch22m-fcgid@2.3.4,5.11-0.133:20120329T215038Z
    Reason:  A version for 'require' dependency on pkg:/web/server/apache-22/plugin/plugin-fastcgi@2.3.4,5.11-0.151.1.3 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWpython26-simplejson@0.5.11,5.11-0.133:20120902T084315Z found:
    Reject:  pkg://openindiana.org/SUNWpython26-simplejson@0.5.11,5.11-0.133:20120902T084315Z
    Reason:  All versions matching 'require' dependency pkg:/library/python-2/simplejson-devel-26@0.5.11,5.11-0.151.1.6 are rejected
      Reject:  pkg://solaris/library/python-2/simplejson-devel-26@0.5.11,5.11-0.175.0.0.0.0.0:20110927T111040Z
      Reason:  Higher ranked publisher openindiana.org was selected
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/gnome/gnome-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/system/input-method/library/m17n/contrib@0.5.11,5.11-0.151.1.9:20140117T210609Z found:
    Reject:  pkg://openindiana.org/system/input-method/library/m17n/contrib@0.5.11,5.11-0.151.1.9:20140117T210609Z
    Reason:  All versions matching 'require' dependency pkg:/text/gawk@3.1.5,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/text/gawk@3.1.5,5.11-0.151.1.9:20140117T203448Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/text/gawk@3.1.5,5.11-0.175.0.0.0.2.537:20111019T120248Z
               pkg://solaris/text/gawk@3.1.8,5.11-0.175.0.10.1.0.0:20120918T171830Z
               pkg://solaris/text/gawk@3.1.8,5.11-0.175.1.0.0.24.0:20120904T174414Z
      Reason:  Currently installed package 'text/gawk' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sfw/sfw-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/system/input-method/scim/anthy@1.2.4,5.11-0.151.1.9:20140117T210614Z found:
    Reject:  pkg://openindiana.org/system/input-method/scim/anthy@1.2.4,5.11-0.151.1.9:20140117T210614Z
    Reason:  All versions matching 'require' dependency pkg:/system/input-method/library/libanthy@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/input-method/library/libanthy@0.5.11,5.11-0.151.1.9:20140117T210550Z
      Reason:  All versions matching 'require' dependency pkg:/system/library/math@0.5.11,5.11-0.151.1.9 are rejected
        Reject:  pkg://openindiana.org/system/library/math@0.5.11,5.11-0.151.1.9:20140117T203342Z
        Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sunpro/sunpro-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
        Reject:  pkg://solaris/system/library/math@0.5.11,5.11-0.174.0.0.0.0.0:20110921T190432Z
                 pkg://solaris/system/library/math@0.5.11,5.11-0.175.1.0.0.19.0:20120625T151932Z
        Reason:  Currently installed package 'system/library/math' is from sticky publisher 'openindiana.org'.
                 This version is excluded by installed incorporation pkg://openindiana.org/consolidation/sunpro/sunpro-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/system/input-method/library/libanthy@0.5.11,5.11-0.175.0.0.0.1.765:20111012T045650Z
               pkg://solaris/system/input-method/library/libanthy@0.5.11,5.11-0.175.1.0.0.23.1134:20120820T155244Z
      Reason:  Currently installed package 'system/input-method/library/libanthy' is from sticky publisher 'openindiana.org'.
  No suitable version of required package pkg://openindiana.org/SUNWlibvirt@0.5.11,5.11-0.133:20140117T203612Z found:
    Reject:  pkg://openindiana.org/SUNWlibvirt@0.5.11,5.11-0.133:20140117T203612Z
    Reason:  All versions matching 'require' dependency pkg:/system/library/libvirt@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/library/libvirt@0.5.11,5.11-0.151.1.9:20140117T203612Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/xvm/xvm-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWvirtinst@0.5.11,5.11-0.133:20140117T203613Z found:
    Reject:  pkg://openindiana.org/SUNWvirtinst@0.5.11,5.11-0.133:20140117T203613Z
    Reason:  All versions matching 'require' dependency pkg:/system/virtinst@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/virtinst@0.5.11,5.11-0.151.1.9:20140117T203614Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/xvm/xvm-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/xvm@0.5.11,5.11-0.134:20140117T203707Z found:
    Reject:  pkg://openindiana.org/xvm@0.5.11,5.11-0.134:20140117T203707Z
    Reason:  All versions matching 'require' dependency pkg:/system/xvm@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/xvm@0.5.11,5.11-0.151.1.9:20140117T203707Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/xvm/xvm-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWxvmdom@3.4.2,5.11-0.133:20140117T203613Z found:
    Reject:  pkg://openindiana.org/SUNWxvmdom@3.4.2,5.11-0.133:20140117T203613Z
    Reason:  All versions matching 'require' dependency pkg:/system/xvm/xvmstore@3.4.2,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/xvm/xvmstore@3.4.2,5.11-0.151.1.9:20140117T203615Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/xvm/xvm-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWvdisk@0.5.11,5.11-0.133:20140117T203613Z found:
    Reject:  pkg://openindiana.org/SUNWvdisk@0.5.11,5.11-0.133:20140117T203613Z
    Reason:  All versions matching 'require' dependency pkg:/system/storage/vdiskadm@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/storage/vdiskadm@0.5.11,5.11-0.151.1.9:20140117T203613Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/xvm/xvm-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWDTraceToolkit@0.5.11,5.11-0.144:20140117T202034Z found:
    Reject:  pkg://openindiana.org/SUNWDTraceToolkit@0.5.11,5.11-0.144:20140117T202034Z
    Reason:  All versions matching 'require' dependency pkg:/developer/dtrace/toolkit@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/developer/dtrace/toolkit@0.5.11,5.11-0.151.1.9:20140117T202032Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/developer/dtrace/toolkit@0.99,5.11-0.173.0.0.0.1.0:20110826T145551Z
      Reason:  Currently installed package 'developer/dtrace/toolkit' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWdistro-license-copyright@0.5.11,5.11-0.133:20120209T202643Z found:
    Reject:  pkg://openindiana.org/SUNWdistro-license-copyright@0.5.11,5.11-0.133:20120209T202643Z
    Reason:  A version for 'require' dependency on pkg:/release/copyright@0.5.11,5.11-0.151.1.2 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWdistro-license-copyright@0.5.11,5.11-0.133:20120114T201201Z found:
    Reject:  pkg://openindiana.org/SUNWdistro-license-copyright@0.5.11,5.11-0.133:20120114T201201Z
    Reason:  A version for 'require' dependency on pkg:/release/copyright@0.5.11,5.11-0.151.1.1 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWpython26-lxml@2.1.2,5.11-0.144:20140117T202836Z found:
    Reject:  pkg://openindiana.org/SUNWpython26-lxml@2.1.2,5.11-0.144:20140117T202836Z
    Reason:  All versions matching 'require' dependency pkg:/library/python-2/lxml-26@2.1.2,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/library/python-2/lxml-26@2.1.2,5.11-0.151.1.9:20140117T202836Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/library/python-2/lxml-26@2.1.2,5.11-0.175.0.0.0.2.537:20111019T104936Z
               pkg://solaris/library/python-2/lxml-26@2.3.3,5.11-0.175.1.0.0.24.0:20120904T172712Z
      Reason:  Higher ranked publisher openindiana.org was selected
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWadmap@0.5.11,5.11-0.151:20140117T203411Z found:
    Reject:  pkg://openindiana.org/SUNWadmap@0.5.11,5.11-0.151:20140117T203411Z
    Reason:  All versions matching 'require' dependency pkg:/system/management/sysidtool@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/management/sysidtool@0.5.11,5.11-0.151.1.9:20140117T203411Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWsolnm@0.5.11,5.11-0.133:20140117T203030Z found:
    Reject:  pkg://openindiana.org/SUNWsolnm@0.5.11,5.11-0.133:20140117T203030Z
    Reason:  All versions matching 'require' dependency pkg:/release/name@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/release/name@0.5.11,5.11-0.151.1.9:20140117T203030Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/solaris_re/solaris_re-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/release/name@0.5.11,5.11-0.175.0.0.0.2.0:20111019T122735Z
               pkg://solaris/release/name@0.5.11,5.11-0.175.1.0.0.24.3:20120919T185319Z
      Reason:  Currently installed package 'release/name' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/solaris_re/solaris_re-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWadmlib-sysid@0.5.11,5.11-0.151:20140117T203343Z found:
    Reject:  pkg://openindiana.org/SUNWadmlib-sysid@0.5.11,5.11-0.151:20140117T203343Z
    Reason:  All versions matching 'require' dependency pkg:/system/library/sysidtool@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/library/sysidtool@0.5.11,5.11-0.151.1.9:20140117T203343Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWadmr@0.5.11,5.11-0.151:20140117T203247Z found:
    Reject:  pkg://openindiana.org/SUNWadmr@0.5.11,5.11-0.151:20140117T203247Z
    Reason:  All versions matching 'require' dependency pkg:/service/management/sysidtool@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/service/management/sysidtool@0.5.11,5.11-0.151.1.9:20140117T203247Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWwsr2@0.5.11,5.11-0.151:20140117T203404Z found:
    Reject:  pkg://openindiana.org/SUNWwsr2@0.5.11,5.11-0.151:20140117T203404Z
    Reason:  All versions matching 'require' dependency pkg:/system/management/product-registry@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/management/product-registry@0.5.11,5.11-0.151.1.9:20140117T203404Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWdistro-license-copyright@0.5.11,5.11-0.133:20110912T024345Z found:
    Reject:  pkg://openindiana.org/SUNWdistro-license-copyright@0.5.11,5.11-0.133:20110912T024345Z
    Reason:  A version for 'require' dependency on pkg:/release/copyright@0.5.11,5.11-0.151.1 cannot be found
  No suitable version of required package pkg://openindiana.org/release/copyright@0.5.11,5.11-0.151:20140117T203030Z found:
    Reject:  pkg://openindiana.org/release/copyright@0.5.11,5.11-0.151:20140117T203030Z
    Reason:  All versions matching 'require' dependency pkg:/release/notices@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/release/notices@0.5.11,5.11-0.151.1.9:20140117T203030Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/solaris_re/solaris_re-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/release/notices@0.5.11,5.11-0.175.0.0.0.2.0:20111019T122736Z
               pkg://solaris/release/notices@0.5.11,5.11-0.175.1.0.0.24.3:20120919T185319Z
      Reason:  Currently installed package 'release/notices' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/solaris_re/solaris_re-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWservicetag@0.5.11,5.11-0.133:20140117T203408Z found:
    Reject:  pkg://openindiana.org/SUNWservicetag@0.5.11,5.11-0.133:20140117T203408Z
    Reason:  All versions matching 'require' dependency pkg:/system/management/service-tag@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/system/management/service-tag@0.5.11,5.11-0.151.1.9:20140117T203404Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/cns/cns-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/system/management/service-tag@1.1.5,5.11-0.175.0.0.0.1.0:20111012T230436Z
               pkg://solaris/system/management/service-tag@1.1.5,5.11-0.175.1.0.0.23.0:20120820T162400Z
      Reason:  Currently installed package 'system/management/service-tag' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/cns/cns-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWpython-lxml@2.1.2,5.11-0.144:20140117T202837Z found:
    Reject:  pkg://openindiana.org/SUNWpython-lxml@2.1.2,5.11-0.144:20140117T202837Z
    Reason:  All versions matching 'require' dependency pkg:/library/python-2/lxml-24@2.1.2,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/library/python-2/lxml-24@2.1.2,5.11-0.151.1.9:20140117T202834Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/admin/admin-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20110912T025547Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20110912T025547Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120114T202543Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120114T202543Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.1 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120902T085559Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120902T085559Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.6 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120502T231741Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120502T231741Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.4 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120329T215246Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120329T215246Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.3 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWddu@0.5.11,5.11-0.133:20140117T202127Z found:
    Reject:  pkg://openindiana.org/SUNWddu@0.5.11,5.11-0.133:20140117T202127Z
    Reason:  All versions matching 'require' dependency pkg:/diagnostic/ddu@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/diagnostic/ddu@0.5.11,5.11-0.151.1.9:20140117T202126Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/hcts/hcts-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/diagnostic/ddu@0.5.11,5.11-0.175.0.0.0.2.1:20111019T054215Z
               pkg://solaris/diagnostic/ddu@0.5.11,5.11-0.175.1.0.0.24.2:20120919T184236Z
      Reason:  Currently installed package 'diagnostic/ddu' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/hcts/hcts-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20130721T125046Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20130721T125046Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.8 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWstosreg@0.5.11,5.11-0.151:20140117T203027Z found:
    Reject:  pkg://openindiana.org/SUNWstosreg@0.5.11,5.11-0.151:20140117T203027Z
    Reason:  All versions matching 'require' dependency pkg:/release/registration@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/release/registration@0.5.11,5.11-0.151.1.9:20140117T203100Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/cns/cns-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
      Reject:  pkg://solaris/release/registration@1.1.5,5.11-0.175.0.0.0.1.0:20111012T230321Z
               pkg://solaris/release/registration@1.1.5,5.11-0.175.1.0.0.23.0:20120820T162239Z
      Reason:  Currently installed package 'release/registration' is from sticky publisher 'openindiana.org'.
               This version is excluded by installed incorporation pkg://openindiana.org/consolidation/cns/cns-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWced@0.5.11,5.11-0.133:20140117T202152Z found:
    Reject:  pkg://openindiana.org/SUNWced@0.5.11,5.11-0.133:20140117T202152Z
    Reason:  All versions matching 'require' dependency pkg:/driver/network/ce@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/driver/network/ce@0.5.11,5.11-0.151.1.9:20140117T202150Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/nspg/nspg-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/system/trusted/trusted-nonglobal@0.5.11,5.11-0.151.1.8:20130721T133909Z found:
    Reject:  pkg://openindiana.org/system/trusted/trusted-nonglobal@0.5.11,5.11-0.151.1.8:20130721T133909Z
    Reason:  All acceptable versions of 'require' dependency on pkg:/mail/thunderbird/plugin/thunderbird-lightning are obsolete
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120630T191328Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120630T191328Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.5 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120209T204500Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20120209T204500Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.2 cannot be found
  No suitable version of required package pkg://openindiana.org/SUNWcea@0.5.11,5.11-0.133:20140117T202029Z found:
    Reject:  pkg://openindiana.org/SUNWcea@0.5.11,5.11-0.133:20140117T202029Z
    Reason:  All versions matching 'require' dependency pkg:/developer/debug/mdb/module/module-ce@0.5.11,5.11-0.151.1.9 are rejected
      Reject:  pkg://openindiana.org/developer/debug/mdb/module/module-ce@0.5.11,5.11-0.151.1.9:20140117T202026Z
      Reason:  This version is excluded by installed incorporation pkg://openindiana.org/consolidation/nspg/nspg-incorporation@0.5.11,5.11-0.151.1.8:20130721T125047Z
  No suitable version of required package pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20121003T222432Z found:
    Reject:  pkg://openindiana.org/SUNWcedu@0.5.11,5.11-0.130:20121003T222432Z
    Reason:  A version for 'require' dependency on pkg:/SUNWced@0.5.11,5.11-0.151.1.7 cannot be found

And that's not all of it, either. I'm totally new to OpenIndiana, and the reason I migrated to it is because my beloved OpenSolaris was discontinued and I found out that this is the next step.

  • Have you tried installing it manually? – PlasmaPower Mar 31 '14 at 6:07
  • I presume that if I don't have very much success with getting something as simple as the build package for pkg, then I wouldn't be able to install it manually either. I'll try it, though – alvonellos Mar 31 '14 at 6:14
  • It appears from the error messages that the problem was not building/installing the package, but retrieving it. – PlasmaPower Mar 31 '14 at 6:30
  • There's that constant conflicting reference between 151.1.9 and 151.1.8... check your package publisher/sources. Maybe you've reached a state where you have packages from 2 different builds. – user44370 Mar 31 '14 at 8:15

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.